ICU 74.1 74.1

Data Structures | Namespaces
translit.h File Reference

C++ API: Transforms text from one format to another. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`
`#include "unicode/parseerr.h"`
`#include "unicode/utrans.h"`
`#include "unicode/strenum.h"`

Go to the source code of this file.

## Data Structures
class | icu::Transliterator
| `Transliterator` is an abstract class that transliterates text from one format to another. More...
union | icu::Transliterator::Token
| A context integer or pointer for a factory function, passed by value. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: Transforms text from one format to another.

Definition in file translit.h.